### Hierarchy

- Accordion

### Implements

- AfterContentInit

## Index

### Inputs

- align
- skeleton

### Properties

- _skeleton
- align
- children

### Accessors

- skeleton

### Methods

- ngAfterContentInit
- updateChildren

## Properties

### Protected _skeleton

_skeleton: boolean = false

- Defined in src/accordion/accordion.component.ts:30

### align

@Input()
align: "start" | "end" = "end"

- Defined in src/accordion/accordion.component.ts:26

### children

@ContentChildren({"selector":"AccordionItem"})
children: QueryList<AccordionItem>

- Defined in src/accordion/accordion.component.ts:28

## Accessors

### skeleton

@Input()
skeleton:

- Defined in src/accordion/accordion.component.ts:33
- Defined in src/accordion/accordion.component.ts:38

## Methods

### ngAfterContentInit

- ngAfterContentInit(): void

- - Defined in src/accordion/accordion.component.ts:42

  #### Returns void

### Protected updateChildren

- updateChildren(): void

- - Defined in src/accordion/accordion.component.ts:46

  #### Returns void

Generated using TypeDoc